<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note</title>
  </head>
  <body>
    <table>
      <tr>
        <th>To</th>
        <th>From</th>
        <th>Title</th>
        <th>Message</th>
      </tr>
      <!-- TODO loop from Friend model -->
      <!-- EXAMPLE SECTION -->
		{% for word in notes %}
        <tr> <!--row untuk table-->
		  <td>{{ word.to }}</td>
          <td>{{ word.dari }}</td>
          <td>{{ word.title }}</td>
          <td>{{ word.message }}</td>
        </tr>
		    {% endfor %}  

      <!-- END SECTION -->
    </table>
  </body>
</html>
